@media only screen and (max-width: 480px) {
    .wrapper {
        max-width: 100%;
        padding: 0 10px;
        min-width: 0;
    }

    .hide-desktop {
        display: inherit;
        margin: 0 auto;
    }

    .hide-mobile {
        display: none;
    }

    .logo {
        height: 48px;
        margin-bottom: 20px;
        padding: 8px 6px;
        width: 44px;
    }

    .logo::before {
        border-width: 10px 22px 0;
        bottom: -10px;
    }

    .section.section-1 {
        height: 324px;
        background: transparent url("../img/v3/res/section1.jpg") no-repeat;
        background-size: cover;
        background-position: center center;
    }

    #header .wrapper-padding {
        padding: 0 10px;
    }

    .social-count {
        display: none;
    }

    .login-block {
        line-height: 60px;
        font-size: 12px;
    }

    .login-sep {
        margin: 0 5px;
    }

    .hl-cta h1 {
        font-size: 24px;
        margin-top: 0;
    }

    .hl-describe {
        font-weight: 300;
        font-size: 15px;
        margin-top: 15px;
    }

    .next-bt-wr {
        top: 11px;
        margin: -21% 0 0 30%;
    }

    a.next-bt-x {
        width: 156px;
        height: 30px;
        line-height: 30px;
        padding: 0;
        border-radius: 18px;
        font-size: 12px;
    }

    a.next-bt-x:before {
        width: 16px;
        height: 12px;
        background-size: 16px 12px;
        right: 12px;
    }

    a.next-bt-x span {
        padding: 0 20px;
    }

    #why {
        padding-top: 30px;
    }

    .dash {
        margin: 30px 0 30px;
    }

    .question h3 {
        font-size: 18px;
        margin: 0 0 30px 0;
    }

    #carousel-student-answers {
        padding-right: 0;
        max-width: 100%;
    }

    .item-content {
        position: relative;
    }

    .item-left {
        width: 100px;
        float: none;
        height: 100px;
        position: absolute;
        left: 50%;
        top: -50px;
        transform: translateX(-50%);
    }

    .item-right {
        width: 100%;
        float: none;
    }

    .std-des {
        width: 100%;
        padding: 30px 15px 15px;
        text-align: justify;
        min-height: 205px;
    }

    .quote-mark {
        width: 100%;
        float: none;
        padding-bottom: 10px;
    }

    #carousel-student-answers .carousel-inner {
        overflow: visible;
        margin-top: 60px;
    }

    .img-wrap {
        width: 100px;
        height: 100px;
    }

    .std-context {
        width: 100%;
        float: none;
        font-size: 14px;
    }

    .info {
        margin-top: 10px;
        font-size: 14px;
        margin-left: 0;
        padding-left: 20px;
    }

    #carousel-student-answers .carousel-indicators {
        bottom: -50px;
    }

    .solution {
        padding: 0;
    }

    .title-wrapper .s-title {
        padding: 10px 25px;
        font-size: 20px;
    }

    .section.section-3 {
        height: auto;
        margin-top: 0;
        top: 0;
    }

    .title-wrapper {
        margin-top: -15px;
    }

    .solution-detail {

    }

    .solution-detail .left-block {
        float: none;
        width: 100%;
        max-width: 200px;
        margin: 10px auto;
    }

    .solution-detail .right-block {
        width: 100%;
        float: none;
        font-size: 13px;
        font-weight: 300;
    }

    .s-text {
        margin-top: 0px;
        height: 180px;
    }

    .solution-cta {
        text-align: center;
    }

    a.learn-more {
        height: 40px;
        line-height: 42px;
        padding: 0 30px 0 10px;
        font-size: 20px;
    }

    a.learn-more:before {
        width: 18px;
        height: 12px;
        background-size: 18px 12px;
        right: 25px;
    }

    .benefit {
        margin-top: 10px;
        padding: 20px 10px;
    }

    .benefit .title-wrapper {
        top: 0;
        width: 100%;
        padding: 0 15px;
        height: auto;
        margin: 0;
    }

    .benefit .title-wrapper .s-title {
        padding: 10px 15px;
        font-size: 16px;
    }

    .benefit .benefits-slider {
        padding: 25px 0 10px;
    }

    .benefit .carousel-control {
        width: 20px;
        height: 20px;
    }

    .benefit .carousel-control.right {
        right: -10px;
        top: 38%;
    }

    .benefit .carousel-control.left {
        left: -10px;
    }

    .navigate {
        display: none;
    }

    .section.section-4 {
        background: url("../img/v3/res/section4.jpg") no-repeat;
        background-size: cover;
        background-position: center center;
        height: auto;
        padding-top: 0;
    }

    #teachers .wrapper {
        max-width: 100%;
        text-align: center;
    }

    .ttitle {
        font-size: 24px;
        top: 0;
        position: relative;
        margin: 0;
        right: 0;
    }

    .teacher-tabs {
        padding: 10px 5px;
        width: 100%;
        position: relative;
        top: 0;
        right: 0;
    }

    .teacher-tabs > li {
        font-size: 13px;
        margin-right: 12px;
        border-bottom: none;
        width: 30%;
        margin-bottom: 15px;
        height: 30px;
        line-height: 30px;
    }

    .teacher-tabs > li:nth-child(3n) {
        margin-right: 0;
    }

    .teacher-indicators-wr {
        display: none;
    }

    .teacher-info {
        width: 100%;
        height: auto;
        background: #e7f4f9;
        border-radius: 5px;
        margin: 75% 0 0 0;
        padding: 15px 15px 0 15px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .teacher-name {
        font-size: 18px;
        color: #0563a4;
        margin-bottom: 10px;
    }

    .teacher-slogan {
        font-size: 13px;
        margin: 0 0 15px;
        min-height: 32px;
        color: #555454;
    }

    .teacher-description {
        font-size: 13px;
        font-style: italic;
        margin-bottom: 0;
        min-height: 90px;
        padding-bottom: 0;
        color: #2d2d2d;;
    }

    a.ltbt {
        padding: 0 20px 0 15px;
        margin-top: 20px;
        width: 142px;
        height: 27px;
        line-height: 28px;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: normal;
    }

    a.ltbt:before {
        height: 10px;
        width: 16px;
        background-size: 16px 10px;
        right: 15px;
    }

    .teacher-image {
        left: 0;
        bottom: 200px;
        width: 100%;
        min-height: 240px;
        background-size: 300px 240px;
        padding-bottom: 0;
    }

    .teacher-image .img {
        padding: 0;
    }

    .teacher-image .video {
        padding-left: 0;
        top: 13px;
        margin: 0 auto;
    }

    .section.section-5 {
        background: url("../img/v3/res/section5.png") no-repeat;
        background-size: cover;
        background-position: center center;
        height: auto;
        top: -31px;
        padding-top: 0;
        padding-bottom: 30px;
    }

    .ih-content {
        padding: 10px 20px;
        margin-top: 15px;
        border-radius: 60px;
    }

    .ih-main {
        font-size: 20px;
        letter-spacing: 0px;
    }

    .ih-sub {
        font-size: 14px;
        letter-spacing: 2px;
    }

    .pen-inner {
        padding: 15px 20px;
    }

    .part-left {
        width: 100%;
        padding: 0;
    }

    .pen-part {
        border: none;
        padding: 5px 0;
    }

    .part-right {
        display: none;
    }

    .part-title {
        font-size: 14px;
        color: #414042;
        margin-bottom: 5px;
    }

    .part-desc {
        font-size: 12px;
    }

    .part-desc p {
        margin-bottom: 5px;
    }

    .section.section-6 {
        background: white;
        height: auto;
        top: -15px;
        padding: 0 0 10px 0;
    }

    .dtitle {
        font-size: 20px;
        margin-top: 0;
        line-height: 1.3;
        color: #0069a9;
    }

    .dstitle {
        font-size: 18px;
        word-spacing: 2px;
        letter-spacing: 2px;
    }

    .reverse-packages {
        margin-top: 30px;
    }

    .reverse-packages > li {
        width: 100%;
        float: none;
        margin-bottom: 60px;
    }

    .pk-wr {
        width: 230px;
    }

    .rp-image span {
        width: 96px;
        height: 96px;
        border-radius: 48px;
        border: 4px solid white;
        line-height: 86px;
        font-size: 30px;
    }

    .rp-name-wr {
        height: 70px;
        margin: 50px 0 0;
    }

    .rp-subfix {
        font-size: 15px;
    }

    .rp-name {
        font-size: 26px;
    }

    .rp-fee-wr {
        min-height: 60px;
    }

    .rp-fee-sf {
        font-size: 12px;
    }

    .fee {
        font-size: 12px;
        margin: 3px 0 5px;
    }

    .deal-fee {
        font-size: 19px;
        margin: 0;
    }

    .rp-discount {
        display: none;
    }

    .rp-action-bt a {
        height: 38px;
        line-height: 38px;
        font-size: 15px;
        box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.2);
    }

    .rp-action-bt {
        margin: 0;
        position: relative;
        top: 20px;
        left: 0;
    }

    .section.section-7 {
        margin-top: 0;
        background: url("../img/v3/res/section7.jpg") no-repeat;
        background-size: cover;
        background-position: center center;
    }

    .reverse-packages > li.reverse-package {
        margin-bottom: 30px;
    }

    .layout-last {
        padding-top: 30px;
    }

    .section.section-7 .wrapper {
        max-width: 100%;
    }

    .c-left {
        position: absolute;
        width: 90px;
        height: 90px;
        padding: 0;
        top: -50px;
        left: 50%;
        transform: translateX(-50%);
    }

    .slider {
        padding: 0;
        background: transparent;
        margin: 0 0 10px;
    }

    .item-content {
        background-color: #0093d2;
        border-radius: 16px;
        padding: 55px 16px;
        margin: 0;
    }

    .slider .carousel-inner .item {
        padding: 80px 0 0;
    }

    .slider .carousel-indicators {
        bottom: 10px;
    }

    .c-right {
        width: 100%;
        padding: 0 40px;
        text-align: center;
    }

    .c-right h3 {
        font-size: 14px;
        margin: 0px 0 0px;
    }

    .student-school {
        font-size: 12px;
        margin-bottom: 20px;
    }

    .student-des {
        font-size: 12px;
        min-height: 90px;
    }

    .slogan {
        font-size: 16px;
        margin: 40px 0 20px;
    }

    .cta-last a.learn-more {
        line-height: 48px;
        height: 48px;
    }

    .cta-last a.learn-more span {
        font-size: 22px;
        padding: 0 26px;
    }

    .contact {
        font-size: 16px;
        margin: 30px 0 10px;
    }

    footer {
        padding: 20px 0 10px;
        font-size: 9px;
    }

    /*modal*/
    .modal-prototype .modal-dialog {
        max-width: 400px;
        margin: 10px auto 0;
    }

    .login-box {
        width: 100%;
    }

    .box-title {
        background-color: transparent;
        line-height: 1.5;
    }

    .box-form {
        padding: 10px;
    }

    .box-form .login-element-wr input {
        width: 280px;
    }

    .box-form .login-element-wr {
        text-align: left;
    }

    .box-form .login-actions {
        width: 280px;
    }

    .login-box .social-login {
        padding: 10px;
    }

    .modal-prototype .modal-header .modal-title img {
        margin-right: 10px;
    }

    #confirm-phone .box-form {
        text-align: center;
    }

    .form-label {
        width: 280px;
        display: block;
        text-align: left;
    }

    .btn-get-code {
        padding-top: 10px;
        margin-left: 0;
        display: inline-block;
    }

    .login-box-left .box-title, .bottom-popup {
        display: none;
    }

    .box-title .img {
        display: inline-block;
    }

    div.error-message {
        padding-left: 0;
        text-align: center;
    }
    .btn-prototype {
        margin-bottom: 5px;
    }
    .modal-prototype.step1 .login-element-wr {
        text-align: left;
    }

    .error-message.note-message {
        text-align: left;
    }

    .tbl-desktop {
        display: none;
    }

    .tbl-mobile {
        display: table;
    }

    #learnTrialModal .modal-dialog {
        max-width: 320px;
    }

    .modal-prototype .modal-header .modal-title {
        font-size: 20px;
    }

    .modal-prototype .modal-header .modal-title img {
        width: 20px;
    }

    .hl-cta h2 {
        font-size: 18px;
    }

    .hl-describe2 {
        font-size: 24px;
        font-weight: bold;
        margin-top: 5px;
    }

    .hl-describe2 span {
        font-weight: normal;
    }

    .hl-img {
        margin-top: 15px;
    }

    .section.section-2 {
        background: url("../img/v3/res/section2.jpg") no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 40px 0 0 0;
        height: auto;
    }

    .cons-wrap ul {
        padding: 0;
    }

    .cons-wrap li {
        font-size: 14px;
        float: left;
        margin: 0 20px;
    }

    .dc-slide .carousel-inner {
        background: url("../img/v3/res/bookslide.png") no-repeat;
        max-width: 100%;
        height: 258px;
        background-size: cover;
        background-position: center center;
    }

    .dc-tabs {
        padding-left: 0;
    }

    .dc-tabs li {
        float: left;
        width: 30%;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    .dc-tabs li:nth-child(3n) {
        margin-right: 0;
    }

    .dc-slide .carousel-inner > .item > img {
        margin: 5px auto 0 auto;
        width: 90%;
        height: 210px;
    }

    .info-head {
        margin-top: -15%;
        margin-bottom: 12%;
    }

    .info-headtitle {
        font-size: 18px;
        max-width: 100%;
        padding: 0;
    }

    .dc-slide .carousel-control {
        width: 24px;
        height: 24px;
    }

    .dc-slide .carousel-control img {
        margin: 0;
        padding-bottom: 6px;
        width: 10px;
        height: 14px;
    }

    .dc-slide .carousel-control.left {
        left: 0;
    }

    .dc-slide .carousel-control.right {
        top: 47%;
        right: 0;
    }

    .section-countdown {
        top: -31px;
    }

    .section-countdown h3 {
        font-size: 10px;
    }

    #countdown span.num {
        font-size: 27px;
    }

    #countdown {
        max-width: 100%;
        height: 60px;
        padding: 0;
    }

    ul#countdown li {
        padding: 3px 0 0 0;
        width: 20%;
    }

    #countdown span.lbl {
        font-size: 9px;
    }

    ul#countdown li::before {
        top: 3px;
        right: -8px;
        font-size: 27px;
    }

    .cd-reg a {
        font-size: 17px;
        width: 235px;
        height: 45px;
        line-height: 45px;
        border-radius: 20px;
        border-bottom: 3px solid #efeff0;
    }

    .cd-reg a:before {
        top: 25%;
        right: 30px;
    }

    .rp-circle {
        width: 85px;
        height: 85px;
        font-size: 30px;
        line-height: 85px;
        left: 70px;
    }

    #carousel-students .carousel-inner {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    .cd-reg {
        margin-top: -60px;
    }

    .dc-slide .wrapper {
        padding: 0;
    }
}